.main-common{background:url(../images/main/main-top-bg.gif) no-repeat center top #f0f0f0;min-width:1200px;}
.main-common #wrap{position: relative;}
.main-common #header{height:195px;padding-top:10px;}
.main-common #header *{color:#fff;}
.main-common .header-warp{max-width:1460px;width:100%;margin:0 auto;}
.main-common .header-warp > .header-btn{margin-top:20px;margin-bottom:85px; /* text-align:right; */ display: flex; justify-content: right; align-items: center; } /* 2026.03 */
/* .main-common .header-warp > .header-btn > *{font-size:14px;display: inline-block;font-family: 'Noto Sans KR';font-weight:400;} */
.main-common .header-warp > .header-btn > *{font-size:14px;display: inline-block;font-weight:400;}
.main-common .header-warp > .header-btn > span{margin:0 20px;width:1px;height:10px;background:#fff;}
.main-common .header-warp > .logo{position: absolute;top:20px;left:50%;margin-left:-73px;}
/* #header > nav{position: relative;} 2023-02-28*/
#header > nav > ul{text-align:center;font-size:0;}
#header > nav > ul > li{display: inline-block;vertical-align: top;width:33.3333%;position: relative;}
#header > nav > ul > li > a{display:inline-block;font-size:23px;position: relative;height:50px;line-height:50px;}
#header > nav > ul > li:hover > a:after{content: "";display: block;height:4px;background:#eab84f;border-radius:5px;width:100%;position: absolute;bottom:0;}
#header > nav > ul > li > .depth2{position: absolute;width:100%;top:50px;padding-top:10px;padding-left:30%;display:none;z-index:10;}
#header > nav > ul > li > .depth2 > li{text-align:center;}
#header > nav > ul > li > .depth2 a{display:block;line-height:25px;text-align:left;}
#header > nav > ul > li > .depth2 a:hover{color:#eab84f;}
#header > nav > .gnb-bg{top: 50px;background:rgba(0,0,0,.5);position: absolute;width: 100%;height: 300px;left: 0; top:100px; z-index:-1;display:none;z-index:9;}


/* 2026.04 이규리 krds 배너 디자인 추가 */
.krds-banner {display:flex; align-items: center; width: 100%; height: 25px; background-color: #f3f4f8;}
.krds-inner {display:flex; align-items:center; gap:10px; position: absolute; left: 5%;}
.krds-inner > img {width: 25px;}
.krds-main-flag {top: -3px;}
.krds-inner > span {color: #333 !important; font-size: 13px; font-weight: 500; position: relative;}


.main-1floor{max-width:1460px;margin:0 auto;margin-top:30px;}
.main-1floor > .slide-box > .main-slide1.swiper-container .swiper-wrapper .swiper-slide{overflow: hidden;}
.main-1floor > .slide-box > .main-slide1 .swiper-slide > .box > *{display:table-cell;vertical-align: top;}
.main-1floor > .slide-box > .main-slide1 .swiper-slide > .box > .txt-box{width:376px;background:url(../images/main/main-1floor-txt.png) no-repeat left top;padding-left:80px;padding-top:25px;text-shadow: 5px 5px 5px #000;}
.main-1floor > .slide-box > .main-slide1 .swiper-slide > .box > .txt-box *{color:#fff;}
.main-1floor > .slide-box > .main-slide1 .swiper-slide > .box > .txt-box > p.tit{font-size:28px;font-family: "KoreanBRRN";}
.main-1floor > .slide-box > .main-slide1 .swiper-slide > .box > .txt-box > h3.tit{font-size:57px;color:#bef9a9;font-family: "KoreanBRRN2";margin:10px 0 15px 0;}
.main-1floor > .slide-box > .main-slide1 .swiper-slide > .box > .txt-box > p.txt{font-size:24px;line-height:35px;}

/* 2021.09.24 메인 베너 수정 */
.main-1floor > .slide-box > .main-slide1 .swiper-slide > .box > .txt-box > p.tit22{font-size:28px;font-family: "KoreanBRRN";margin-left:35px;}
.main-1floor > .slide-box > .main-slide1 .swiper-slide > .box > .txt-box > h3.tit22{font-size:57px;color:#bef9a9;font-family: "KoreanBRRN2";margin:10px 0 15px 0;margin-left:35px;}
.main-1floor > .slide-box > .main-slide1 .swiper-slide > .box > .txt-box > p.txt22{font-size:24px;line-height:35px;margin-left:35px;}

.main-1floor > .slide-box > .main-slide1 .swiper-slide > .box > .img-box{padding-left:20px;}
.main-1floor > .slide-box > .main-slide1 .swiper-slide > .box > .img-box img{border-radius:0 80px 0 80px;}
.main-1floor > .slide-box > .main-slide1 .bottom-nav{text-align:right;height: 40px;position: absolute;left:8px;top:290px;    z-index: 9;}
.main-1floor > .slide-box > .main-slide1 .swiper-button-next, .main-1floor > .slide-box > .main-slide1 .swiper-button-prev{position: static;left:auto;display:inline-block;width:19px;height:19px;margin:auto !important;font-size: 0;vertical-align: top;}/* 20220613 */
.main-1floor > .slide-box > .main-slide1 .swiper-button-prev{background:url(../images/main/swiper-prev.png) no-repeat center center;}
.main-1floor > .slide-box > .main-slide1 .swiper-button-prev:after{display:none;}
.main-1floor > .slide-box > .main-slide1 .swiper-button-next{background:url(../images/main/swiper-next.png) no-repeat center center;}
.main-1floor > .slide-box > .main-slide1 .swiper-button-next:after{display:none;}
.main-1floor > .slide-box > .main-slide1 .swiper-scrollbar{position: static;background:#fff;margin-top:15px;}
.main-1floor > .slide-box > .main-slide1.swiper-container-horizontal .swiper-scrollbar-drag{background:#647abb;width:33px;height:2px;margin-right:1px;}
.main-1floor > .slide-box > .main-slide1 .ups-icon-videoplay {display: inline-block;width:19px;height:19px;margin:0 10px;border-radius:40px;background:url(../images/main/swiper-stop.png) no-repeat center center; font-size:0;vertical-align: top;}/* 20220613 */
.main-1floor > .slide-box > .main-slide1 .ups-icon-videoplay.stop-status {background:url(../images/main/swiper-next.png) no-repeat center center;}
.main-1floor > .slide-box > .main-slide1 .swiper-pagination{position: static;left:auto;display:inline-block;color:#fff;width:auto;vertical-align:top;line-height:19px;font-size:16px;font-family: "KoreanBRRN3";}
.main-1floor > .slide-box > .main-slide1 .swiper-pagination-current{color:#738dd8;}

.main-2floor{max-width:1574px;margin:0 auto;margin-top:60px;}
.main-2floor .main-slide2{padding:0 57px;}
.main-2floor .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{opacity:1;}
.main-2floor > .slide-box > .main-slide2 .swiper-button-next, .swiper-button-prev{position: absolute;top:0;display:inline-block;width:19px;height:100%;margin:0;font-size: 0;}/* 20220613 */
.main-2floor > .slide-box > .main-slide2 .swiper-button-prev{left:0;background:url(../images/main/swiper-prev2.gif) no-repeat left 28px #f0f0f0;}
.main-2floor > .slide-box > .main-slide2 .swiper-button-prev:after{display:none;}
.main-2floor > .slide-box > .main-slide2 .swiper-button-next{right:0;left:auto;background:url(../images/main/swiper-next.gif) no-repeat right 28px #f0f0f0;}
.main-2floor > .slide-box > .main-slide2 .swiper-button-next:after{display:none;}
.main-2floor > .slide-box > .main-slide2 .swiper-slide{text-align:center;}
.main-2floor > .slide-box > .main-slide2 .swiper-slide a{display:block;}
.main-2floor > .slide-box > .main-slide2 .swiper-slide dl{display:inline-block;}
.main-2floor > .slide-box > .main-slide2 .swiper-slide dl > dt{width:99px;height:99px;border-radius:99px;overflow: hidden;background:#778bbd;}
.main-2floor > .slide-box > .main-slide2 .swiper-slide dl:hover > dt{background:#dcb53c;}
.main-2floor > .slide-box > .main-slide2 .swiper-slide dl > dd{margin-top:10px;font-size:19px;line-height:28px;}

.main-3floor{max-width:1460px;margin:0 auto;margin-top:80px;}
.main-3floor .txt-box{width:calc(100% - 375px);float:left;}
.main-3floor .txt-box > .main-tab{position: relative;padding-top:75px;}
.main-3floor .txt-box > .main-tab > li > a{position: absolute;top:0;font-size:19px;display:block;padding:0 2px;padding-bottom:10px;}
.main-3floor .txt-box > .main-tab > li > a:hover, .main-3floor .txt-box > .main-tab > li.on > a{border-bottom:4px solid #4c639c;color:#4c639c;}
.main-3floor .txt-box > .main-tab > li:nth-child(2) > a{left:130px;}
.main-3floor .txt-box > .main-tab > li:nth-child(3) > a{left:340px;}
.main-3floor .txt-box > .main-tab > li > .main-tab-box{display:none;}
.main-3floor .txt-box > .main-tab > li.on > .main-tab-box{display:block;}
.main-3floor .txt-box > .main-tab > li > .main-tab-box > dl{float:left;width:calc(25% - 1px);padding-right:10px;height:225px;}
.main-3floor .txt-box > .main-tab > li > .main-tab-box > dl + dl{border-left:1px solid #cccccc;padding-left:10px;}
.main-3floor .txt-box > .main-tab > li > .main-tab-box > dl > dt{padding-bottom:30px}
.main-3floor .txt-box > .main-tab > li > .main-tab-box > dl > dt a{height:50px;line-height:25px;font-size:20px;font-weight:400;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient:vertical;}
.main-3floor .txt-box > .main-tab > li > .main-tab-box > dl > dd > p.txt{height:71px;line-height:25px;font-size:14px;font-weight:400;color:#666666;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient:vertical;}
.main-3floor .txt-box > .main-tab > li > .main-tab-box > dl > dd > p.day{padding-top:40px;color:#666666;font-size:14px;}
.main-3floor .txt-box > .main-tab > li > .main-tab-box > .more-btn{position: absolute;right:0;top:5px;}
.main-3floor > .slide-box{width:344px;float:right;}
.main-3floor > .slide-box > .main-slide3 a:focus{border:1px solid #000;}
.main-3floor > .slide-box > .main-slide3 .bottom-nav{text-align:right;height: 40px;position: absolute;right:0;bottom:0;z-index: 9;}
.main-3floor > .slide-box > .main-slide3 .bottom-nav > *{float:left;}
.main-3floor > .slide-box > .main-slide3 .swiper-button-next, .main-3floor > .slide-box > .main-slide3 .swiper-button-prev{position: static;left:auto;display:inline-block;width:44px;height:39px;margin:auto !important;opacity:1 !important;font-size: 0;}/* 20220613 */
.main-3floor > .slide-box > .main-slide3 .swiper-button-prev{background:url(../images/main/swiper-prev3.gif) no-repeat}
.main-3floor > .slide-box > .main-slide3 .swiper-button-prev:after{display:none;}
.main-3floor > .slide-box > .main-slide3 .swiper-button-next{background:url(../images/main/swiper-next3.gif) no-repeat}
.main-3floor > .slide-box > .main-slide3 .swiper-button-next:after{display:none;}
.main-3floor > .slide-box > .main-slide3 .ups-icon-videoplay3 {float:left;display: inline-block;width:44px;height:39px;background:url(../images/main/swiper-stop3.gif) no-repeat center center;font-size: 0;}/* 20220613 */
.main-3floor > .slide-box > .main-slide3 .ups-icon-videoplay3.stop-status3 {background:url(../images/main/swiper-play4.gif) no-repeat center center;}


.main-4floor{background:#3e5693;margin-top:75px;position: relative;padding-top:40px;height:390px;}
.main-4floor:before{content: "";display: block;background:url(../images/main/main-4floor-left.gif);width:137px;height:137px;position: absolute;top:0;left:0;}
.main-4floor:after{content: "";display: block;background:url(../images/main/main-4floor-right.gif);width:137px;height:137px;position: absolute;top:0;right:0;}
.main-4floor > .main-4floor-warp{max-width:1460px;margin:0 auto;position: relative;z-index:1;}
/* .main-4floor > .main-4floor-warp > .slide-box{width:calc(100% - 355px);max-width:1024px;float:left;} */ /* 2026.03 */
.main-4floor > .main-4floor-warp h3.tit{font-size:22px;color:#fff;line-height:35px;height:35px;}
.main-4floor > .main-4floor-warp h3.tit > a{display:inline-block;font-size:35px;margin-left:10px;font-family: 'Noto Sans KR';vertical-align: sub;font-weight:400;line-height:35px;}
.main-4floor > .main-4floor-warp > .slide-box .main-slide4{padding:0 65px;margin-top:35px;}
.main-4floor .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{opacity:1;}
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-button-next, .swiper-button-prev{position: absolute;top:0;display:inline-block;width:65px;height:100%;margin:0;font-size: 0;}/* 20220613 */
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-button-prev{left:0;background:url(../images/main/swiper-prev4.gif) no-repeat left 54px #3e5693;}
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-button-prev:after{display:none;}
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-button-next{right:0;left:auto;background:url(../images/main/swiper-next4.gif) no-repeat right 54px #3e5693;}
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-button-next:after{display:none;}
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-slide{text-align:center;}
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-slide > dl{display:inline-block;}
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-slide > dl > dt{width:130px;height:155px;}
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-slide > dl > dd{margin-top:15px;}
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-slide > dl > dd > p.txt{font-size:14px;color:#fff;padding-bottom:5px;border-bottom:1px solid #fff;margin-bottom:10px;vertical-align: sub;font-weight:400;}
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-slide > dl > dd > p.name{font-size:20px;color:#fff;vertical-align: sub;font-weight:400;}
/* .main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-slide > dl > dd > p.txt{font-size:14px;color:#fff;padding-bottom:5px;border-bottom:1px solid #fff;margin-bottom:10px;font-family: 'Noto Sans KR';vertical-align: sub;font-weight:400;}
.main-4floor > .main-4floor-warp > .slide-box > .main-slide4 .swiper-slide > dl > dd > p.name{font-size:20px;color:#fff;font-family: 'Noto Sans KR';vertical-align: sub;font-weight:400;} *//* 2021.08.27 폰트 수정 */

.main-4floor > .main-4floor-warp > .video-box{float:right;}
.main-4floor > .main-4floor-warp > .video-box > .video{margin-top:20px;}

.main-5floor {/* margin-bottom: 20px; */background:#fff; text-align:center; display: flex; justify-content: center; padding:10px; height: auto} /* 2026.03 */
.main-5floor > a {display:inline-block;margin:0 35px; margin: 0; padding: 8px 35px;} /* 2026.03 */

/* #footer{text-align:center;height:260px;} */ /* 2026.04 */
/* #footer > .footer-btn > *{display:inline-block;font-size:14px;font-family: 'Noto Sans KR';} *//* 2021.08.27 footer 폰트 수정 */
#footer > .footer-btn > * {display:inline-block;font-size:14px; color: #fff;} 
#footer > .footer-btn { padding-top: 20px;}
#footer > .footer-btn > span{padding:0 20px;}
#footer > .logo-box{margin-top:45px;}
#footer > .logo-box > i{display:inline-block;margin:0 15px;}
#footer > .logo-box > .img > img , #footer > .logo-box > .img > a > img { height: 53px; } /* 2026.03 */
/* #footer > .footer-txt{margin-top:30px;font-size:12px;font-family: 'Noto Sans KR';line-height:22px;} *//* 2021.08.27 footer 폰트 수정 */
#footer > .footer-txt {margin-top:30px;font-size:12px;line-height:22px; color: #fff; padding-bottom: 30px;} /* 2026.03 */
#footer > .footer-txt > span {font-size:12px;line-height:22px; color: #fff;} /* 2026.03 */

@media screen and (max-width:1400px) {
.main-1floor{padding:0 10px;}
.main-2floor{padding:0 10px;}
.main-3floor{padding:0 10px;}
.main-4floor{padding:0 10px;padding-top:40px;}

}